/*@media (min-width:1728px) {
.container {  margin-right: auto; margin-left: auto; padding-left: 30px; padding-right: 30px;  max-width: 1788px;}
}
@media (min-width:1700px) {
.product_sec_list li:nth-child(4n) .product_box:before{ border-right:0; }
}
@media (max-width: 1700px) {
.container {  padding-left: 15px; padding-right: 15px;}
}
*/
@media (max-width: 1199px) {
.product_info_box { min-height:80px;}
.product_box_thumb {  min-height:200px; margin-bottom:15px;}
.footer_social_list ul li { margin:0 10px;}
#menu ul li a { padding:3px 15px}
}
@media (max-width: 991px) {	
.top_phone { text-align:center; margin-top:0;}
.logo { text-align:left; position:relative; display:inline-block; z-index: 99999; padding-bottom:0;}
.mean-container .mean-bar { top:30px;}
.mean-container a.meanmenu-reveal { top:-30px;}
.product_sec_list li {width:calc(50% - 10px);}
.product_box_detail .product_box { max-width:400px; margin:0 auto 25px;}
.detail_sec .nav-tabs { margin-top:30px;}
.detail_sec .btn { width:100%;}
.footer_social_list ul { margin-bottom:15px;}
.mean-container .mean-nav ul li.search { display:none;}
}
@media (max-width: 767px) {	
.product_sec_list li { width:100%;}
.product_sec_list li:before{ border-right:0; }
.product_info_box, .product_info_box { margin-top:0; min-height:0;}
}
@media (max-width: 667px) {
}
@media (max-width: 575px) {
section { padding:30px 0;}
.inner_bar { text-align:left}
.breadcrumb span  { display:block; width:100%; padding-left:20px; position:relative;}
.breadcrumb span:before { position:absolute; left:0; top:0; content: "/ ";}
.breadcrumb > span + span { padding-left:20px;}
.breadcrumb > span + span::before { left:-7px;}
}
@media (max-width: 480px) {
	.mean-container .mean-bar { width:92%}
	

}
@media (max-width: 414px) {
	.detail_sec  h2.main_title, .product_detail_table h4{ font-size:x-large;}
}
@media (max-width: 375px) {
.logo img {max-width: 97px }
.top_phone { margin-top:0; margin-bottom:20px;}
}
@media (max-width: 360px) {
}
@media (max-width: 320px) {
}
